var React = require('react');
var ItemActions = require('../../actions/itemActions');
var NavigationActions = require('../../actions/navigationActions');
var NavigationStore = require('../../stores/navigationStore');

var Globals = require('../../globals');
var Router = require('react-router');

var PaymentSelect = React.createClass({
    render: function() {
        return (
<div className="payment_select">
   <PaypalButton />
</div>);
      }
});


module.exports = PaymentSelect;
